Subject: Re: Letter of Interest to Amerex
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 14 Nov 2000 12:51:00 -0800 (PST)

The Amerex letter looks fine.

FYI, Mark Taylor has been working on the broker access project.  I think that 
the structure of these deals may ultimately differ from the structure 
described in the LOI and term sheet, but I'm not sure what the current 
thinking is on the structure right now.  I do know that some more thought has 
been put into the broker access concept since we developed the Natsource LOI 
(upon which the other two were based), and that we have never gone back to 
the Natsource LOI to make sure that it represented "the deal."

The LOIs/Term sheets on these deals are non-binding, so I don't think there 
is any material legal exposure for sending them out and starting discussions 
with these counterparties.  However, I think that when Mark Taylor returns, 
we need to put our heads together and make sure that these proposals match up 
with how we our current thinking on these structures.  If there is a big 
difference, we can talk about approaching our counterparties on these LOIs 
and explaining our new approach. 

Travis McCullough
Enron North America Corp.
1400 Smith Street EB 3817
Houston Texas 77002
Phone:  (713) 853-1575
Fax: (713) 646-3490